/* Global Styles */
body { font-size: 18px; font-family: vocesregular; color: #424244; }
a { color: #424244; }
p { line-height: 1.5; margin-bottom: 1em; }
h1, h2, h3, h4, h5 { color: #1b75b6; font-size: 2.667em; padding-bottom: 10px; }
h1 span.small { font-size: 0.55em !important; color: #424244; }
h2 { color: #424244; font-size: 2em; text-align: center; }
h3 { font-size: 1em; text-align: center; color: #97989c; padding: 10px 0 20px; }
b, strong { font-weight: bold; }
ul { list-style: disc; padding: 0px 0px 20px 30px; }
ul li { line-height: 1.25; }
ol { list-style: decimal; padding: 0px 0px 20px 30px; }
ol li { line-height: 1.25; }

/* Common Styles */
.container { max-width: 1024px; padding: 0 24px; margin: 0 auto; }
.light-gray-bg { background: #f1f2f8; }
.dark-gray-bg { background: #424244; }
.left, .right { width: 50%; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.pad10px { padding: 10px 0; }
.pad20px { padding: 20px 0; }
.pad30px { padding: 30px 0; }
.pad40px { padding: 40px 0; }
.pad50px { padding: 50px 0; }
a.button { padding: 20px; color: #fff; text-align: center; background: #1b75b6; display: inline-block; text-decoration: none; border-bottom: solid 2px #1a537d; }
a.red-button { background: #5eab5b; border-bottom: solid 2px #4b8749; }

span.call-us {
	display: inline-block;  padding: 5px 0 7px;
}
span.call-us a {
	text-decoration: none; color: #1b75b6; font-size: 1.333em;
}
span.email-us {
}
span.email-us a {
	text-decoration: none; color: #1b75b6; font-size: 1em; margin-left: 7px;
}

/* Input Styles */
input, textarea {
	font-size: 1.111em; font-family: vocesregular; border: solid 1px #cecece; padding: 12px;
	-webkit-box-shadow:inset 0 5px 10px 0 rgba(206,206,206,0.25);
	box-shadow:inset 0 5px 10px 0 rgba(206,206,206,0.25);
	width: 90%;	
}
input[type="button"], input[type="submit"] {
	background: #1b75b6;
	border-bottom: solid 2px #1a537d;
	color: #fff;
	cursor: pointer;
	box-shadow: none;
	-webkit-box-shadow: none;
}

input[name="frm_name"], input[name="frm_email"], input[name="frm_phone"], input[name="frm_message"], textarea[name="frm_message"] {
	/* background-image:url('../images/person-icon.svg');
	background-repeat: no-repeat;
	background-position: 10px 10px;*/
	text-indent: 40px;
}
input[name="frm_message"] {
	padding-left: 40px;
}
input[name="frm_email"] {
	/*background-image:url('../images/stamp-icon.svg');*/
}
.name-field::before, .email-field::before, .phone-field::before, .message-field::before  {
	content:url('../images/stamp-icon.svg');
	position: absolute;
	z-index: 100;
	opacity: 0.25;
	margin: 13px 0px 0px 10px;
}

.name-field::before {
	content:url('../images/person-icon.svg');
}
.phone-field::before {
	content:url('../images/mobilephone-icon.svg');
	margin: 13px 0px 0px 17px;
}
.message-field::before {
	content:url('../images/message-icon.svg');
}


/* Menu Styles */
#menu { width: 100%; z-index: 100000; }
#menu .container .logo {
	display: block;
	float: left;
	padding-top: 20px;
	margin-right: 20px;
}
#menu .container .contact-details {
	display: block;
	float: right;
	padding-top: 25px;
	text-align: right;
}
#menu .container ul {
	float: left;
	display: block;
	font-size: 0;
	padding: 0 !important;
}
#menu .container ul li {
	display: inline-block;
	font-size: 18px;
}
#menu .container ul li a {
	font-size: 1em !important;
	border-top: solid 4px #1b75b6;
	display: block;
	padding: 55px 20px 40px;
	text-decoration: none;
	
/*    background: linear-gradient(to top, transparent 50%, #1b75b6 50%);
    background-size: 100% 200%;
    background-position:left bottom;*/
}
#menu .container ul li a:hover, #menu .container ul li.main-color.current-menu-item a {
	background: #1b75b6;
	color: #fff;
/*	background-position:left top;
	transition:all 1s ease;	*/
}

#menu .container ul li.inspect-color a {
	border-top-color: #eba43d;
	
/*    background: linear-gradient(to top, transparent 50%, #eba43d 50%);
    background-size: 100% 200%;
    background-position:left bottom;	*/
}
#menu .container ul li.inspect-color a:hover, #menu .container ul li.inspect-color.current-menu-item a {
	background: #eba43d;
	color: #fff !important;	
/*	background-position:left top;
	transition:all 1s ease;	*/
}

#menu .container ul li.green-color a {
	border-top-color: #7fc67c;
	
/*    background: linear-gradient(to top, transparent 50%, #7fc67c 50%);
    background-size: 100% 200%;
    background-position:left bottom;	*/	
}
#menu .container ul li.green-color a:hover, #menu .container ul li.green-color.current-menu-item a {
	background: #7fc67c;
	color: #fff;	
/*	background-position:left top;
	transition:all 1s ease;	*/
}

#menu .container ul li.advisory-color a {
	border-top-color: #56d2d2;
	
/*    background: linear-gradient(to top, transparent 50%, #56d2d2 50%);
    background-size: 100% 200%;
    background-position:left bottom;	*/	
}
#menu .container ul li.advisory-color a:hover, #menu .container ul li.advisory-color.current-menu-item a {
	background: #56d2d2;
	color: #fff;	
/*	background-position:left top;
	transition:all 1s ease;	*/
}

#menu .sub-menu {
	display: none !important;
}

#page-menu { width: 100%; z-index: 1000000; }
#page-menu ul {
	list-style: none;
	padding: 0;
}
#page-menu ul li {
	display: inline-block;
}
#page-menu ul li a {
	color: #fff;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
}
#page-menu.inspect-color {
	background: #eba43d;
}
#page-menu.main-color {
	background: #1b75b6;
}
#page-menu.green-color {
	background: #7fc67c;
}
#page-menu.advisory-color {
	background: #56d2d2;
}

/* Introduction Styles */
#intro {
	background: url(../images/bg.jpg) bottom center no-repeat;
}

/* Contact Styles */
#contact {
}

#contact .submit-button { text-align: center; width: 40%; margin: 0 auto; }

/* Team Styles */
#team {
	background: url(../images/team-bg.jpg) top center;
	height: 719px;
	color: #fff;
}
#team .cycle-slideshow {

}
#team h2 {
	color: #fff;
}
#team h3 {
	font-size: 1.333em;
	color: #1184cd;
	text-align: left;
}
#team h3.green {
	color: #7fc67c;
}
#team h3.blue {
	color: #56d2d2;
}
#team h4 {
	font-size: 0.667em;
	color: #fff;
	font-weight: normal;
}
#team p {
	font-size: 0.944em;
	white-space: normal;
}
#team .container {
	position: relative;
}
#team .profile {
	width: 200px;
	height: 570px;
}
#team .prevControl, #team .nextControl {
	background-image: url(../images/prev-arrow-white-icon.svg);
	display: block;
	width: 43px;
	height: 43px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	opacity: 0.5;
}
#team .prevControl {
	left: 0px;
}
#team .nextControl {
	right: 0px;
	background-image: url(../images/next-arrow-white-icon.svg);
}

/* Footer Styles */
#footer {
	margin-bottom: 20px;
}
#footer ul {
	display: block !important;
	width: 100%;
	padding: 0;	
}
#footer ul li {
	display: inline-block;
	width: 175px;
	padding-left: 15px;
	line-height: normal;
}
#footer ul li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;	
}

#footer ul li.main-color {
	border-left: solid 5px #1b75b6;
}
#footer ul li.inspect-color {
	border-left: solid 5px #eba43d;
}
#footer ul li.green-color {
	border-left: solid 5px #7fc67c;
}
#footer ul li.advisory-color {
	border-left: solid 5px #56d2d2;
}

#footer .sub-menu {
	padding-top: 20px;
}
#footer .sub-menu li {
	padding: 0;
}
#footer .sub-menu li a {
	text-transform: none;
	color: #b1b1b2;
	font-size: 0.889em;
	line-height: 1.5;
}

#footer a.button {
	text-transform: capitalize;
}

span.wpcf7-form-control-wrap { width: 100%; }

.quote-page {

}
/* Input Styles */
.quote-page input, 
.quote-page textarea,
.quote-page select {
	font-size: 0.9em; 
	font-family: vocesregular;
	border: solid 1px #cecece; 
	padding: 8px;
	-webkit-box-shadow:inset 0 5px 10px 0 rgba(206,206,206,0.25);
	box-shadow:inset 0 5px 10px 0 rgba(206,206,206,0.25);
	width: 90%;	
}
.quote-page .left input, 
.quote-page .left textarea,
.quote-page .right input, 
.quote-page .right textarea {
	width: 80%;
}
.quote-page .left select,
.quote-page .right select {
	width: 83.5%;
}

.quote-page input[type="button"], 
.quote-page input[type="submit"] {
	background: #1b75b6;
	border-bottom: solid 2px #1a537d;
	color: #fff;
	cursor: pointer;
	box-shadow: none;
	-webkit-box-shadow: none;
	width: 35%;
}

/* Responsive Styles */
/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation: landscape) {
	/*.container { background: #A4A4A4; }*/
	#footer ul li {
		width: 160px;
	}		
}

/* Tablet Portrait (768px) */
@media only screen and (min-width: 321px) and (max-width: 1024px) and (orientation: portrait) {
	/*.container { background: #E735CA; }*/
	
	#menu .container .logo {
		padding: 15px 0;
	}
	#menu .container .contact-details {
		padding: 30px 0 0;
	}
	#menu .container ul {
		width: 100%;
		float: left;
		margin: 0 auto;
	}	
	#menu .container ul li a {
		padding: 10px 10px;
	}	
	
	#page-menu a {
		font-size: 0.8em;
	}
	
	#intro .right iframe { width: 350px; height: 197px; }	
	
	#footer ul li {
		width: 150px;
	}	
	#footer .footer-quote {
		width: 100% !important;
		display: block !important;
		text-align: center;
		padding-top: 20px !important;
	}
	
	.message-field::before { content: ""; }
	#contact .pad50px { width: 100% !important; }
}

/* Phone Landscape (480px) */
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
	/*.container { background: #137A87; }	*/
	
	.left, .right { width: 100%; }
	
	.pad50px { padding: 20px 0 0; }
	
	#menu .container ul {
		margin-top: 10px;
		padding-top: 10px;
		width: 100%;
	}
	#menu .container ul li {
		width: 25%;
	}
	#menu .container ul li a {
		padding: 10px 20px;
		white-space: nowrap;
	}	
	#page-menu {
		display: none;
	}	
	
	#intro {
		background-position: top center;
	}
	#intro .left, #intro .right {
		float: none;
		width: 100% !important;
	}
	#intro .pad50px {
		padding: 0;
	}
	#intro .right iframe { width: 432px; height: 243px; }
	
	#about-us .left, #about-us .right { float: none; width: 100% !important; }
	#about-us .right { display: none; }	
	
	#services .left, #services .right { float: none; width: 100% !important; }	
	
	#our-happy-clients .left { width: 50% !important; }
	#our-happy-clients .left img { width: 90%; height: auto; }	
	
	#contact .pad50px { width: 100% !important; }
	#contact .submit-button { width: 100%; }
	input[type="button"], input[type="submit"] { width: 100%; }	
	
	.message-field::before { content: ""; }
	
	#footer { display: none; }
}

/* Phone Portrait (320px) */
@media only screen and (max-width: 320px) {
	/*.container { background: #8BC982; }*/
	
	.left, .right { width: 100%; }
	
	.pad50px { padding: 20px 0 0; }
	
	#menu .container {
		padding: 0;
	}
	#menu .container .logo {
		padding: 15px 0px 15px 15px;
		
	}
	#menu .container .contact-details {
		float: none;
		text-align: left;
		padding: 3px 0 10px;
		
	}	
	#menu .container ul {
		float: none;
	}
	#menu .container ul li {
		display: block;
	}
	#menu .container ul li a {
		padding: 5px;
	}
	#menu .container .logo img {
		width: 95px;
		height: auto;
	}
	#page-menu {
		display: none;
	}
	
	
	span.call-us { padding: 5px 0px 1px 0px; }
	span.call-us a { font-size: 1em; }
	span.email-us img { width: 20px; }
	span.email-us a { font-size: 0.8em; margin-left: 7px; }
	
	#intro {
		background-position: top center;
	}
	#intro .left, #intro .right {
		float: none;
		width: 100% !important;
	}
	#intro .pad50px {
		padding: 0;
	}
	#intro .right iframe { width: 272px; height: 153px; }
	
	#about-us .left, #about-us .right { float: none; width: 100% !important; }
	#about-us .right { display: none; }
	
	#services .left, #services .right { float: none; width: 100% !important; }
	
	#our-happy-clients .left { width: 50% !important; }
	#our-happy-clients .left img { width: 90%; height: auto; }
	
	#contact .pad50px { width: 100% !important; }
	#contact .submit-button { width: 100%; }
	input[type="button"], input[type="submit"] { width: 100%; }
	
	#footer { display: none; }
	
	.message-field::before { content: ""; }
}